{% extends 'adminbase.html.twig' %}

{% block title %}Size index{% endblock %}

{% block body %}
    <h1>Size index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Size</th>
                <th>SizeCategory</th>
                <th>OrderNumber</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for size in sizes %}
            <tr>
                <td>{{ size.id }}</td>
                <td>{{ size.size }}</td>
                <td>{{ size.sizecategory.title }}</td>
                <td>{{ size.sizeorder }}</td>
                <td>
                    <a href="{{ path('app_size_show', {'id': size.id}) }}">show</a>
                    <a href="{{ path('app_size_edit', {'id': size.id}) }}">edit</a>
                    <a href="{{ path('app_size_delete', {'id': size.id}) }}">delete</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="5">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_size_new') }}">Create new</a>
{% endblock %}
